.wpb_el_type_file_upload .gallery_widget_attached_files_list {
  cursor: move;
}
.gallery_widget_img_select,
.gallery_widget_attached_files_list {
  margin: 0;
}
.gallery_widget_img_select li,
.gallery_widget_attached_files_list li {
  position: relative;
  background: #F5F5F5;
  padding: 4px;
  float: left;
  margin: 0px 5px 5px 0;
  min-height: 75px;
  min-width: 75px;
  line-height: 70px;
  text-align: center;
}
.gallery_widget_img_select li img,
.gallery_widget_attached_files_list li img {
  max-height: 75px;
  display: inline-block;
  vertical-align: middle;
}
.wpb_el_type_file_upload .gallery_widget_add_files {
  margin-top: 0px;
  display: block;
  float: left;
  height: 80px;
  width: 80px;
  background: #f5f5f5 url("../images/add.png") no-repeat center center;
  border: 1px solid #DFDFDF;
  font-size: 0px;
  color: #F5F5F5;
}
.wpb_el_type_file_upload .gallery_widget_add_files:hover,
.wpb_el_type_attach_image .gallery_widget_add_files:hover {
  color: #C8C8C8;
  border-color: #C8C8C8;
  text-decoration: none;
}
.wpb_el_type_file_upload .icon-remove {
  background: #f5f5f5 url('../images/remove.png') center center no-repeat;
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.wpb_el_type_file_upload .icon-remove:hover {
  opacity: 0.7;
}
.gallery_widget_site_images {
  display: none;
}